div{box-sizing: border-box; }

.bmd-stepfix-wrap {display: flex; width: 100%; min-height: 140vh;  background:#000 url('../images_2025/bmd-stepfix-wrap_bg.png') no-repeat center / cover; padding:150px 0; }

/* ---------- LEFT ---------- */
.bmd-stepfix-left {position: sticky; top: 0; width: 35%; height: 100vh; padding: 80px;}
.bmd-stepfix-left-inner {top:38%;position: relative;text-align: center;color: #fff;} 
.point-inner {display: flex;align-items: center; justify-content: space-between; gap: 60px;}

/* ---------- TEXT ---------- */
.point-text {width: 55%;}

/* ---------- IMAGE ---------- */
.point-image {width: 54%; display: flex; justify-content: center; align-items: center;}
.point-image img {object-fit: contain; transition: transform 0.35s ease, opacity 0.35s ease;}
.point-image img.first {animation: spin 18s linear infinite;}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}




.point-02 .point-image {display: flex;align-items: center;justify-content: center; position: relative;}

/* 공통 */
.point-02 .point-image img {max-height: 360px; object-fit: contain;}

/* 중앙 이미지 */
.point-02 .img-center {position: relative; opacity: 1; transform: none; z-index: 2;width: 300px;}
.point-02 .img-up,.point-02 .img-down {opacity: 0; width:110px;}
@keyframes slideUp {
  from {
    transform: translateY(-80px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slideDown {
  from {
    transform: translateY(80px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.point-02.is-center .img-up {animation: slideDown 0.8s ease-out forwards; top: -60px; z-index: 1;}
.point-02.is-center .img-down {animation: slideUp 0.8s ease-out forwards; bottom: -60px; z-index: 1;}
/* 중앙 포인트일 때 이미지 강조 */
.bmd-stepfix-point.is-center .point-image img {transform: scale(1.05); opacity: 1;}

/* 비활성 상태 */
.bmd-stepfix-point:not(.is-center) .point-image img {opacity: 0.6;}
.bmd-stepfix-badge {display: inline-block; padding:16px 44px; border: 1px solid #fff; border-radius: 999px; font-size: 28px; margin-bottom: 24px;  } 
.bmd-stepfix-title {font-size: 84px;font-weight: 700; margin-bottom: 20px;line-height: 1.2;} 
  
.bmd-stepfix-desc {font-size: 18px; line-height: 1.6;  }

/* ---------- RIGHT ---------- */
.bmd-stepfix-right {width: 65%; height: auto; overflow: visible; }
.bmd-stepfix-points {display: flex;flex-direction: column;}
.bmd-stepfix-point {height: 50vh; padding: 60px 80px; display: flex; flex-direction: column; justify-content: center; background: #fff; transition: all 0.35s ease;}

/* 중앙 강조 */
.bmd-stepfix-point.is-center {background: #ffd400;}
/* ---------- TEXT ---------- */
.bmd-stepfix-point h3 {font-size: 13px;font-weight: 700; margin-bottom: 8px;}
.bmd-stepfix-point h2 {font-size: 43px;line-height: 1.3; margin-bottom: 10px;}
.bmd-stepfix-point p {font-size: 20px;line-height: 1.5;}
.point-04 .point-image {position: relative; display: flex; justify-content: center; align-items: center;}
.point-04 .point-image::before {content: "";position: absolute; width: 360px;height: 104px; border-radius: 50%; background: rgb(224 95 0 / 35%); top:187px; left:40px;
  z-index: 0;}
@keyframes haloPulse {
  0% {
    opacity: 0;
    transform: scale(0.6);
  }
  50% {
    opacity: 0.8;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(1.25);
  }
}

.point-04.is-center .point-image::before {animation: haloPulse 1.6s ease-out infinite;}
.point-04 .point-image::after {content: "";position: absolute; width: 260px;height: 260px; border-radius: 50%; background: rgba(255, 212, 0, 0.25); filter: blur(15px);  opacity: 0;}
.point-04.is-center .point-image::after {animation: haloPulse 1.6s ease-out infinite;animation-delay: 0.4s;}


@media (max-width: 1300px) {
.bmd-stepfix-wrap{flex-direction:column; background:#000 url('../images_2025/bmd-stepfix-wrap_bg.png') no-repeat top / contain; padding:100px 0 0;}
.bmd-stepfix-left{position:relative; width:100%; padding:0; height:50vh;}
.bmd-stepfix-right{width:100%;}
.bmd-stepfix-left-inner{top:0;}
.bmd-stepfix-point{padding:60px 20px;}
.bmd-stepfix-point p{text-align:left;}
.point-image img.first{width:170px;}
.point-image img{max-width:380px;}
.point-02 .img-up, .point-02 .img-down{width:90px;}
.point-02 .img-center{width:197px;}
.bmd-stepfix-point h3{text-align:left;}
.point-04 .point-image::before{width:260px; height:88px; top:127px; left:40px;}
}



.allinone-section {padding: 80px 0 0; text-align: center; background: linear-gradient(to right, #fff2d6 0 33.333%, #fff5d9 33.333% 66.666%, #fff8ca 66.666% 100%);}

/* TOP BADGE */
.top-badge {display: inline-block; background: #111; color: #ffd400; font-size: 27px; font-weight: 300; padding: 10px 24px; margin-bottom: 24px;}

/* TITLE */
.main-title {font-size: 77px; font-weight: 800; margin-bottom: 80px; color: #111;}

/* MENU WRAP */
.menu-wrap {display: flex; justify-content: center; gap: 0; align-items:flex-end; overflow:hidden;}

/* MENU BOX */
.menu-box {width: 33.33%; padding: 40px 0 0; position: relative;}
.menu-box h2 {font-size: 63px; font-weight: 700; margin-bottom: 6px;}
.menu-box span {display: block;font-size: 24px; letter-spacing: 1px; color: #111; margin-bottom: 40px; font-family:'PaperoziR';}
.menu-box img {margin: 0 auto; display: block; width:100%;}

.fade-up { opacity: 0; transform: translateY(60px); transition: opacity 0.8s ease, transform 0.8s ease; will-change: opacity, transform;}

/* ===== 화면에 들어오면 ===== */
.fade-up.show { opacity: 1;  transform: translateY(0);}
.menu-box:nth-child(1) { transition-delay: 0.1s; }
.menu-box:nth-child(2) { transition-delay: 0.3s; }
.menu-box:nth-child(3) { transition-delay: 0.5s; }
/* 반응형 */

@media (max-width: 1400px) {
 .menu-box img {
    width: 100%;
	}
}

@media (max-width: 1024px) {
  .allinone-section{background:linear-gradient(to bottom, #fff2d6 0 33.333%, #fff5d9 33.333% 66.666%, #fff8ca 66.666% 100%);}
  .menu-wrap {
    flex-direction: column; gap:100px;
  }

  .menu-box {
    width: 100%;
  }

  .menu-box img {
    width: 70%;
  }
}



.special_menu_rank {background: #ffc400; padding: 150px 40px 0; position: relative; overflow: hidden;}
.smr-wrap { margin: 0 auto; text-align: center;}
/* HEADER */
.smr-title {font-size: 76px;font-weight: 800; margin-bottom: 20px;}
.smr-desc {font-size: 30px;}

/* BODY */
.smr-body {position: relative; display: flex; justify-content: center; align-items: flex-end;}

/* FOOD IMAGE */
.smr-food {width: 650px;position: relative;z-index: 1;}
.smr-img {width: 705px; border-radius: 50%; display: block; transform: translateY(270px);}

/* CENTER RANK */
.smr-rank {width: 820px; background: linear-gradient(0deg, black, #2a2a2a); color: #fff; padding: 43px 70px; border-radius: 28px;
  position: relative; z-index: 3; margin: 60px -120px; transform: translateY(-130px); box-shadow: 0 30px 60px rgba(0,0,0,0.25); font-family: 'PaperoziB'; }

/* RANK STYLE */
.smr-rank-title {font-size: 54px; margin-bottom: 50px;}
.smr-item {display: flex; justify-content: space-around; align-items: center; margin-bottom: 5px;}
.smr-item .no {font-size: 38px;color: #aaa;}
.smr-item .menu {font-size: 58px; font-weight: 700; color: #ffc400;}
.smr-item .count {font-size: 25px; text-align: center;}
.smr-item strong {font-size: 38px;}
.smr-line {height: 1px; background: #444; margin: 30px 0;}
.smr-note {margin-top: 30px;font-size: 13px; color: #aaa;}

.smr-bubble {position: absolute;z-index: 5; opacity: 0; transform: scale(0.6) translateY(40px); transition: all 0.6s cubic-bezier(.25,.8,.25,1);}
.bubble-top {top:80px;left:0%; transform: translateX(-50%) scale(0.6) translateY(40px);}
.bubble-bottom {bottom:10px;  right:-200px;  transition-delay: .2s;}
.bubble-top2 {top:100px;left:20%; transform: translateX(-50%) scale(0.6) translateY(40px);}
.bubble-bottom2 {bottom:20px;  right:460px;  transition-delay: .2s;}
.smr-bubble.show {opacity: 1; transform: translateX(-50%) scale(1) translateY(0);}
.smr-bubble img {width: 420px; display: block;}
.bubble-bottom.show {transform: scale(1) translateY(0);}
/* 위치 조정 */
.bubble-left-1 {top: -120px; left: -50px;}
.bubble-left-2 {top: -20px; right: -80px;}

/* 활성화 상태 */
.smr-bubble.show {opacity: 1; transform: scale(1) translateY(0);}
@media (max-width: 1400px) {
  .smr-body {
    flex-direction: row; /* 전체 세로 배치 */
    align-items: center;
    gap: 20px;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
  }

  /* 메뉴 두 개를 가로로 배치 */
  .smr-food.left, .smr-food.right {
    width: 43%; /* 두 이미지 합쳐서 한 줄 */
    transform: translateY(0); /* 이미지 Y축 이동 제거 */
    margin: 0 auto;
  }
  .smr-body > .smr-food.left {
    order: 2; /* 첫 번째 메뉴 */
  }
  .smr-body > .smr-food.right {
    order: 3; /* 두 번째 메뉴 */
  }

  /* 랭킹 박스 맨 아래로 */
  .smr-rank {
  margin: 30px auto; /* 기존 margin 제거 */
  transform: translateY(0);
  width: 80%;
  order: 1;
}

  /* 이미지 크기 */
  .smr-img {
    width: 100%;
    max-width: 500px;
    border-radius: 50%;
    transform: translateY(0);
  }

.bubble-bottom2 { right: 0; transform: translateX(50%) scale(0.6); }
.bubble-bottom { right: 0; transform: translateX(50%) scale(0.6); }
.smr-bubble img{width:260px;}

  /* 텍스트 크기 */
  .smr-title {font-size: 60px;}
  .smr-desc {font-size: 24px;}
  .smr-rank-title {font-size: 42px; margin-bottom: 30px;}
  .smr-item .menu {font-size: 42px;}
  .smr-item .no {font-size: 32px;}
  .smr-item strong {font-size: 32px;}
  .special_menu_rank { overflow-x: hidden; }
}





.ppl{background:url('../images_2025/ppl_bg.jpg')no-repeat; padding:40rem 150rem 150rem; display:flex !important;}
		.ppl .left_img{width:30%;}
		.ppl .right_text{color:#93080F; font-size:30rem; display:flex; flex-direction:column; align-items:center; gap:20px; justify-content:center;}
		.ppl .right_text p{font-size:40px;}
		.ppl .right_text p span{font-family:'PaperoziB'; font-size:50px;}
		.ppl .right_text .top_txt{display:flex; gap:40px; align-items:center;}
		.bottom_txt{padding:50px;font-size:50px; background:#93080f; border-radius:20px; color:#fff;}
		.bottom_txt em{font-family:'PaperoziB'; color:#FFCA01;font-size:50px;}
		.bottom_txt p{font-size:50px;}
		.ppl.mbver{display:none !important;}
		
		@media (max-width: 1600px) {
		.ppl{gap:80px; padding:20rem 50rem 50rem;}
		.ppl .right_text{width:60%;}
		.ppl .right_text p{font-size:30px;}
		.ppl .right_text p span{font-size:37px;}
		img.ppl_title_logo{width:70%;}
		.bottom_txt em{font-size:40px;}
		
		}
		@media (max-width: 1200px) {
		.ppl .right_text .top_txt{gap:30px;}
		.ppl .right_text .top_txt > div{width:50%;}
		.ppl .right_text p span{font-size:40px;}
		.ppl .right_text p{font-size:30px;}
		
		}
		
		@media (max-width: 1050px) {
		.ppl{background:none; padding:0;}
		.ppl.pcver{display:none !important;}
		.ppl.mbver{display:block !important;}
		}